/* Breadcrumbs */
.breadcrumbs {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 64px;
  margin-top: 80px;
}

.breadcrumbs-item {
  display: flex;
  align-items: center;
}

.breadcrumbs-item a {
  color: #515151;
  font-family: Mont;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  transition: opacity 0.3s ease;
  text-decoration: none;
}

.breadcrumbs-home {
  width: 30px;
  height: 30px;
  background: #EEE;
  border-radius: 50%;
  justify-content: center;
  transition: background 0.3s ease;
}
.breadcrumbs-home:hover {
  background: #1D1D1D;
}
.breadcrumbs-home svg {
  width: 16px;
  height: 14px;
  transition: fill 0.3s ease;
}
.breadcrumbs-home:hover svg path{
  fill: #FFF;
}
.breadcrumbs-home a {
  height: 14px;
  margin-bottom: 1px;
}
.breadcrumbs-parent a {
  border-radius: 1000px;
  background: #EEE;
  display: flex;
  height: 30px;
  padding: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  transition: background 0.3s ease, color 0.3s ease;
}
.breadcrumbs-parent a:hover {
  background: #1D1D1D;
  color: #FFF;
}

.breadcrumbs-separator {
  color: #D5D5D5;
  font-size: 16px;
  font-weight: 400;
}

.breadcrumbs-current {
  padding-left: 10px;
  padding-right: 10px;
  color: #979797;
  font-family: Mont;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
}
@media screen and (max-width: 2559px) {
  .breadcrumbs {
    margin-top: 64px;
  }
}
@media screen and (max-width: 1919px) {
  .breadcrumbs-item a {
    font-size: 15px;
  }
  .breadcrumbs-current {
    font-size: 15px;
  }
  .breadcrumbs {
    margin-bottom: 48px;
  }
}
@media screen and (max-width: 1599px) {
  .breadcrumbs-item a {
    font-size: 14px;
  }
  .breadcrumbs-current {
    font-size: 14px;
  }
  .breadcrumbs {
    margin-bottom: 36px;
    margin-top: 48px;
  }
}
@media screen and (max-width: 1023px) {
  .breadcrumbs {
    margin-top: 50px;
  }
}
@media screen and (max-width: 743px) {
  .breadcrumbs-current {
    overflow: hidden;
    color: #979797;
    text-overflow: ellipsis;
    font-family: Mont;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    white-space: nowrap;
    max-width: 180px;
    display: block;
  }
  .breadcrumbs {
    margin-top: 24px;
  }
}